name = "Feature NBT Deadlock Be Gone"
filename = "feature_nbt_deadlock_be_gone_fabric-1.0.1+1.18.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/HMNV4z01/versions/1.0.1+1.18.1_fabric/feature_nbt_deadlock_be_gone_fabric-1.0.1+1.18.1.jar"
hash-format = "sha1"
hash = "92e179d690c8d14e0c11c30c6920a3e9858d2c2c"

[update]
[update.modrinth]
mod-id = "HMNV4z01"
version = "isMHA16w"
